#slideshow_div{
	min-height:400px;
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:180px;
	cursor:pointer;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 70%;
}
.slidecaption_div{
	padding-top:50px;
}
.slidecaptionttl{
	font-size:50px;
	line-height:53px;
	padding-top: 0px;
}
.searchdest_div {
	width:25%;
}
.listmoredetails, .listenquirenow{
	padding-left: 15px;
	padding-right: 15px;
}

.howheardchkbx_label{
	float:left;
	width:50%;
}